VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "CallBroker"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
'download by http://www.codefans.net
Public Property Get TelephoneMonitor() As Variant
    Set TelephoneMonitor = gTelephoneMonitor
End Property

Private Sub Class_Initialize()
    If gTelephoneMonitor Is Nothing Then
        Set gTelephoneMonitor = New TelephoneMonitor
    End If
    glUsageCount = glUsageCount + 1
End Sub

Private Sub Class_Terminate()
    glUsageCount = glUsageCount - 1
    If glUsageCount = 0 Then
        Set gTelephoneMonitor = Nothing
    End If
End Sub
